/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

#akis-header-2 {
	min-height: 160px;
	max-height: 160px;
}

#akis-header-mobile-2 {
	min-height: 160px;
	max-height: 160px;
}

@media (min-width: 768px) {
	#akis-header-2 {
		min-height: 202px;
		max-height: 202px;
	}

	#akis-fixed-footer {
		position: fixed;
		bottom: 0;
		width: 100%;
	}		
}
